Announcement

Collapse
No announcement yet.

ATI_fragment_shader Is Now Supported By All Gallium3D Drivers

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ATI_fragment_shader Is Now Supported By All Gallium3D Drivers

    Phoronix: ATI_fragment_shader Is Now Supported By All Gallium3D Drivers

    For anyone running applications or games still relying upon the GL_ATI_fragment_shader extension, this old OpenGL extension is now supported by all Gallium3D drivers...

    http://www.phoronix.com/scan.php?pag...ader-Gallium3D
Working...
X